@media screen and (max-width:575px) {
    .btn-parents {
        column-gap: 15px !important;
        flex-wrap: wrap !important;
        row-gap: 10px !important;
    }
    section.bearers {
      padding: 35px 0 !important;
  }
    .header-top {
        display: none;
    }
    .header-bottum::before {
        right: 65% !important;
    }
    .swiper-slider {
        height: 312px !important;
    }
    .text p {
        max-width: 349px ;
        display: flex !important;
    }
    #portfolio-gallery {
        margin-top: 10px !important;
    }
    .box {
        width: 80%;
        margin: 0 auto;
        height: 231px !important;
    }
    .partner-box {
        max-width: 150px !important;
        margin: 0 auto !important;
    }
    .partner-slider {
        width: 100%;
        margin-top: 0px !important;
    }
    .breadcrumb-box h2 {
      font-size: 26px !important;
  }
  .breadcrumb li a {
    padding: 0 15px;
    font-size: 16px;
}
.breadcrumb li::after {
  height: 14px;
}
.breadcrumb-box {
  padding: 57px 0 !important;
}
section.news {
  margin-top: 0px;
  padding: 25px 0;
}
section.all-news {
  padding: 30px 0 20px 0 !important;
}
.news-content-body a {
  font-size: 20px;
}
.news-content-body p {
  line-height: 23px;
  margin: 7px 0 9px;
}
.my-contact-box .row {
  padding: 22px 6px 28px !important;
}
.my-contct-form form button {
  width: 149px;
  height: 48px;
}
.my-contct-form form  input {
  width: 100%;
  height: 55px;
  margin-bottom: 15px;
}
.vision-mission-img {
  margin: 0 auto !important;
}
section.our-vision {
  padding: 30px 0 !important;
}
.main-vision .row {
  row-gap: 30px !important;
}
.news-box {
  max-width: 319px !important;
  margin-bottom: 20px !important;
  margin-top: 16px !important;
}
}


@media screen and (max-width:1500px) {
  .main-menu ul.nav {
    column-gap: 20px;
}
}

  


@media screen and (max-width: 1399px) {
  .header-bottum::before {
    right: 68.6%;
  }
  section.about {
    padding: 44px 0;
  }
  .sec-title {
    font-size: 40px;
    margin-bottom: 17px;
  }
  .choose-content {
    padding-right: 21px;
    padding-bottom: 67px;
    padding-top: 0;
  }
  .box {
    height: 326px;
  }
  .footer-img {
    width: 25%;
  }
  section.news.news-sec {
    margin-bottom: 0px;
}
.my-contact-box .row {
  padding: 68px 23px 56px;
}
.text h3 {
  font-size: 30px;
  margin-bottom: 30px;
}
.con-info {
  padding: 30px 18px 30px;
}
.news-box {
  max-width: 369px;
}
}

@media screen and (max-width: 1199px) {
  .main-menu .nav > li > a .fa{
    display: none;
  }
  .main-menu > a {
    display: inline-block;
    padding: 14px 12px;
    background: #0096c7;
    justify-content: center;
    display: flex;
    color: #fff;
    text-align: center;
    font-size: 16px;
    margin: auto;
}
  ul.sub-menu {
    position: static;
    opacity: 1;
    visibility: visible;
    border: none;
    padding: 0;
    background-color: transparent;
}
  .main-menu ul.nav {
    margin-right: 30px;
    column-gap: 20px;
  }
  .main-menu .nav > li > a {
    font-size: 16px;
    font-weight: 600;
    color: #222;
  }
  .main-menu .nav > li > a::before{
      display: none;
  }

  .main-menu > a {
    padding: 14px 12px;
    font-size: 16px;
  }
  .logo a img {
    max-width: 95px;
  }
  .header-bottum::before {
    right: 68.4%;
  }
  .swiper-slider {
    height: 447px;
  }
  .swiper-button-prev:after,
  .swiper-button-next:after {
    font-size: 30px !important;
  }
  .sec-title {
    font-size: 36px;
    margin-bottom: 14px;
  }
  .small-sec-title {
    font-size: 20px;
    margin-bottom: 5px;
  }
  .ab-ul li {
    font-size: 17px;
    margin-bottom: 2px;
  }
  .ab-ul li .fa {
    font-size: 26px;
  }

  .about-content p {
    font-size: 17px;
    line-height: 25px;
  }
  .about-content a {
    font-size: 18px;
    padding: 11px 26px;
  }
  .choose-us {
    margin-top: 45px;
  }
  .choose-icon {
    margin-right: 23px;
    width: 64px;
    align-items: center;
    height: 64px;
    justify-content: center;
    display: flex;
    line-height: 82px;
  }
  section.our-members {
    margin-top: 58px;
  }
  .thum-content h4 {
    font-size: 22px;
    line-height: 36px;
  }
  #portfolio-gallery {
    width: 100%;
    padding: 41px 0;
    margin-top: 46px;
  }
  .box {
    width: calc(50% - 16px);
    height: 390px;
  }
  .footer-ex {
    margin-left: 40%;
  }
  .footer-img {
    width: 32%;
  }
  .footer-img img {
    width: 100%;
    object-fit: contain;
    height: 100%;
  }
  .news-text {
    padding-right: 0px;
}
.round-cricle img {
  max-width: 208px;
}
section.all-news {
  padding: 40px 0;
}
.about-images {
  background-repeat: no-repeat;
  background-size: 67%;
  background-position-x: 455px;
  background-position-y: 40px;
}
section.who-we {
  padding: 70px 0;
}
.icon {
  margin-right: 20px;
  width: 43px;
  height: 52px;
  line-height: 59px;
}
.contact-now {
  padding: 64px 0 50px;
}
.my-contct-form form label {
  font-size: 37px;
  margin-bottom: 16px;
}
.con-box {
  margin-bottom: 20px;
  padding: 20px 15px;
}
section.news::before {
  position: absolute;
  width: 44%;
}
}

@media screen and (max-width: 991px) {


  .header-bottum::before {
    right: 67.8%;
  }
  .logo a img {
    max-width: 84px;
  }
  .main-menu {
    top: 80px;
  }
  .swiper-slider {
    height: 382px;
  }
  .about-content {
    padding-left: 0;
    padding-right: 100px;
    margin-top: 27px;
  }
  .choose-us {
    margin-top: 22px;
  }
  .choose-img {
    clip-path: polygon(0 30%, 0% 0, 100% 0, 100% 100%, 0 100%);
    position: static;
    right: 0;
    width: auto;
    bottom: 0;
  }
  .text h3 {
    font-size: 20px;
  }
  .text p {
    max-width: 349px;
  }
  .choose-us {
    padding: 34px 0 0 0;
    margin-top: 65px;
  }
  .center-box {
    margin-top: 0;
  }
  .our-members .col-12 {
    margin-bottom: 20px !important;
  }
  .sec-title {
    font-size: 28px;
    margin-bottom: 14px;
  }
  .btn-parents button {
    font-size: 18px;
  }
  section.partners {
    padding: 35px 0;
  }

  .footer-img {
    width: 32%;
    position: static;
  }
  .footer-ex {
    margin-left: 0;
  }
  .footer-img {
    width: 50%;
    position: static;
  }
  .footer-box h4 {
    font-size: 22px;
    margin-top: 34px;
  }
  .breadcrumb-box {
    padding: 75px 0;
}
.breadcrumb-box h2 {
  font-size: 34px;
  margin-bottom: 0;
}
section.who-we {
  padding: 40px 0;
}

.about-content a, .news-text a, .we-are-text a {
  margin-top: 13px;
  font-size: 16px;
  padding: 12px 21px;
}
.contact-now {
  padding: 65px 0 56px;
}
.padding-left {
  padding-right: 0;
}
.vision-mision-content h3 {
  font-size: 29px;
}
section.our-vision {
  padding: 46px 0;
}

section.news::before {
  display: none;
}
.news-box {
  max-width: 369px;
  border: solid 1px #ccc;
}
}

@media screen and (max-width:767px) {
    .top-center{
        display: flex !important;
        justify-content: center !important;
    }
    .topp-center{
        margin-top: 20px !important;
        justify-content: center !important;
    }
    .header-bottum::before {
        right: 67.2%;
    }
    .about-content {
        padding-left: 0;
        padding-right: 0;
        margin-top: 27px;
    }
    .choose-us {
        padding: 34px 0 0 0;
        margin-top: 0;
    }
    .choose-content {
        padding-right: 21px;
        padding-bottom: 0;
        padding-top: 0;
    }
    .member-box.w-100 {
        position: relative;
        margin: 0 auto;
        background: #fff;
    }
    .box {
        width: 90%;
        margin: 0 auto;
        height: 390px;
    }
    .btn-parents {
        column-gap: 33px;
        row-gap: 10px;
    }
    .news-box {
      max-width: 387px;
     margin-bottom: 20px;
  }
  .all-news .row {
    row-gap: 0px;
}
.round-cricle img {
  max-width: 170px;
}
.contact-now {
  padding: 37px 0 23px;
}
form {
  margin-top: 20px;
}
.padding-right {
  padding-left:0;
  text-align: start;
}
}



